View Issue Details

IDProjectCategoryView StatusLast Update
00015651 - BacklogBugpublic2015-09-23 00:04
ReporterWA9PIEAssigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status acknowledgedResolutionopen 
Summary0001565: RTTY, FSK issues (Parent)
DescriptionI'm creating this to track all the bugs related to RTTY/FSK
TagsNo tags attached.
ModuleDM780
Sub-ModuleGeneral
Testing

Relationships

parent of 0001559 closedWA9PIE 5 - Closed w/o Action Multiple decode lines in SuperSweeper for RTTY 
parent of 0000582 closedW4PC Ham Radio Deluxe RTTY (FSK 45) broken in .191 
parent of 0000563 closedW4PC Ham Radio Deluxe Radio remains keyed after sending any message 
parent of 0000499 closedW4PC Ham Radio Deluxe RTTY-FSK-45 NOT FUNCTIONING 
parent of 0000515 closed 5 - Closed w/o Action DM-780 can be in TX in CW with on indication and 'on top' as well, also pale screen in PSK, and RTTY 
parent of 0000530 closedWA9PIE Ham Radio Deluxe rtty in fsk 
parent of 0000579 closedWA9PIE Ham Radio Deluxe DM-780 FSK RTTY Keying has 2-second TX hang at EOT 
parent of 0000550 closed 5 - Closed w/o Action FSK RTTY 
parent of 0000578 closedWA9PIE Ham Radio Deluxe <STOP> micro in DM780 does not work for RTTY (45 FSK) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-31 23:08 WA9PIE New Issue
2014-01-31 23:08 WA9PIE Status new => acknowledged
2014-01-31 23:09 WA9PIE Relationship added parent of 0001559
2014-01-31 23:10 WA9PIE Relationship added parent of 0000582
2014-01-31 23:12 WA9PIE Relationship added parent of 0000563
2014-01-31 23:12 WA9PIE Relationship added parent of 0000499
2014-01-31 23:12 WA9PIE Relationship added parent of 0001394
2014-01-31 23:13 WA9PIE Relationship added parent of 0001487
2014-01-31 23:13 WA9PIE Relationship added parent of 0000515
2014-01-31 23:14 WA9PIE Relationship added parent of 0000530
2014-01-31 23:14 WA9PIE Relationship added parent of 0000579
2014-01-31 23:14 WA9PIE Relationship added parent of 0000550
2014-01-31 23:14 WA9PIE Relationship added parent of 0000578
2014-02-01 18:04 WA9PIE Relationship deleted parent of 0001487
2014-02-01 18:44 WA9PIE Relationship deleted parent of 0001394
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:04 WA9PIE Fix Build Unknown => (select)
2015-09-23 00:04 WA9PIE Summary Bug: RTTY, FSK issues (Parent) => RTTY, FSK issues (Parent)